edu.msu.cme.rdp.classifier.comparison

## Class ComparisonResultTreeSet

- java.lang.Object
- - java.util.AbstractCollection<E>
  - - java.util.AbstractSet<E>
    - - java.util.TreeSet
      - - edu.msu.cme.rdp.classifier.comparison.ComparisonResultTreeSet

All Implemented Interfaces:
  java.io.Serializable, java.lang.Cloneable, java.lang.Iterable, java.util.Collection, java.util.NavigableSet, java.util.Set, java.util.SortedSet

    public class ComparisonResultTreeSet
    extends java.util.TreeSet

See Also:
  Serialized Form

### Nested Class Summary

Nested Classes
`static class` `ComparisonResultTreeSet.ComparisonResultComparator`

### Constructor Summary

Constructors
Constructor and Description
`ComparisonResultTreeSet()`

### Method Summary

### Methods inherited from class java.util.TreeSet

`add, addAll, ceiling, clear, clone, comparator, contains, descendingIterator, descendingSet, first, floor, headSet, headSet, higher, isEmpty, iterator, last, lower, pollFirst, pollLast, remove, size, subSet, subSet, tailSet, tailSet`

### Methods inherited from class java.util.AbstractSet

`equals, hashCode, removeAll`

### Methods inherited from class java.util.AbstractCollection

`containsAll, retainAll, toArray, toArray, toString`

### Methods inherited from class java.lang.Object

`finalize, getClass, notify, notifyAll, wait, wait, wait`

### Methods inherited from interface java.util.Set

`containsAll, equals, hashCode, removeAll, retainAll, toArray, toArray`

### Constructor Detail

#### ComparisonResultTreeSet

    public ComparisonResultTreeSet()